WordPress Plugin: lastfm-recent-album-artwork

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.